import React from "react";

interface Props {
	title: string;
	description: string;
}

const ServiceCard = ({ title, description }: Props) => {
	return (
		<div className="relative overflow-hidden rounded-lg shadow-lg border border-[#2A0E61]">
			<div className="relative p-4">
				<h1 className="text-2xl font-semibold text-white py-4">
					{title}
				</h1>
				<p className="mt-2 text-gray-300">{description}</p>
			</div>
		</div>
	);
};

export default ServiceCard;
